/*     277225 : 타이틀 텍스트      */
.title__277225__ {font-size:0}
.title__277225__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__277225__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__277225__.style_top p {padding-top:10px}
.title__277225__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__277225__.style_right p {padding-right:14px}
.title__277225__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__277225__.style_bottom p {padding-bottom:12px}
.title__277225__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__277225__.style_left p {padding-left:14px}
.title__277225__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__277225__.style_circle1 p {padding-left:18px}
.title__277225__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__277225__.style_circle2 p {padding-left:18px}
.title__277225__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__277225__ p {font-size:28px}
	.title__277225__.style_top p:before {width:28px}
	.title__277225__.style_right p:before {height:28px}
	.title__277225__.style_bottom p:before {width:28px}
	.title__277225__.style_left p:before {height:28px}
}

/*     277235 : 공백      */
.solid_line__277235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__277235__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__277235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__277235__ {height:10px}
}

/*     277245 : 장문 텍스트      */
.textarea__277245__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:400;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__277245__ p {font-size:18px}
}

/*     277255 : 공백      */
.solid_line__277255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__277255__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__277255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__277255__ {height:10px}
}

/*     277265 : 이미지      */
.img__277265__ {max-width:100%}
.img__277265__ * {box-sizing:border-box}
.img__277265__ a {display:block;vertical-align:top}
.img__277265__ img {width:px;vertical-align:top}

/*     277365 : 공백      */
.solid_line__277365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__277365__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__277365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__277365__ {height:20px}
}

/*     277375 : 타이틀 텍스트      */
.title__277375__ {font-size:0}
.title__277375__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__277375__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__277375__.style_top p {padding-top:10px}
.title__277375__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__277375__.style_right p {padding-right:14px}
.title__277375__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__277375__.style_bottom p {padding-bottom:12px}
.title__277375__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__277375__.style_left p {padding-left:14px}
.title__277375__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__277375__.style_circle1 p {padding-left:18px}
.title__277375__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__277375__.style_circle2 p {padding-left:18px}
.title__277375__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__277375__ p {font-size:28px}
	.title__277375__.style_top p:before {width:28px}
	.title__277375__.style_right p:before {height:28px}
	.title__277375__.style_bottom p:before {width:28px}
	.title__277375__.style_left p:before {height:28px}
}

/*     277385 : 공백      */
.solid_line__277385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__277385__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__277385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__277385__ {height:10px}
}

/*     277395 : 장문 텍스트      */
.textarea__277395__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__277395__ p {font-size:18px}
}

/*     277525 : 공백      */
.solid_line__277525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__277525__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__277525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__277525__ {height:20px}
}

/*     277535 : 타이틀 텍스트      */
.title__277535__ {font-size:0}
.title__277535__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__277535__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__277535__.style_top p {padding-top:10px}
.title__277535__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__277535__.style_right p {padding-right:14px}
.title__277535__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__277535__.style_bottom p {padding-bottom:12px}
.title__277535__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__277535__.style_left p {padding-left:14px}
.title__277535__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__277535__.style_circle1 p {padding-left:18px}
.title__277535__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__277535__.style_circle2 p {padding-left:18px}
.title__277535__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__277535__ p {font-size:28px}
	.title__277535__.style_top p:before {width:28px}
	.title__277535__.style_right p:before {height:28px}
	.title__277535__.style_bottom p:before {width:28px}
	.title__277535__.style_left p:before {height:28px}
}

/*     277545 : 공백      */
.solid_line__277545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__277545__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__277545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__277545__ {height:10px}
}

/*     277555 : 장문 텍스트      */
.textarea__277555__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__277555__ p {font-size:18px}
}

/*     277425 : 공백      */
.solid_line__277425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__277425__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__277425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__277425__ {height:20px}
}

/*     277435 : 타이틀 텍스트      */
.title__277435__ {font-size:0}
.title__277435__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__277435__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__277435__.style_top p {padding-top:10px}
.title__277435__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__277435__.style_right p {padding-right:14px}
.title__277435__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__277435__.style_bottom p {padding-bottom:12px}
.title__277435__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__277435__.style_left p {padding-left:14px}
.title__277435__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__277435__.style_circle1 p {padding-left:18px}
.title__277435__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__277435__.style_circle2 p {padding-left:18px}
.title__277435__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__277435__ p {font-size:28px}
	.title__277435__.style_top p:before {width:28px}
	.title__277435__.style_right p:before {height:28px}
	.title__277435__.style_bottom p:before {width:28px}
	.title__277435__.style_left p:before {height:28px}
}

/*     277455 : 공백      */
.solid_line__277455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__277455__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__277455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__277455__ {height:10px}
}

/*     277465 : 이미지 리스트 (타일형)      */
.img_tile__277465__ {overflow:hidden}
.img_tile__277465__ .img_inner {margin:0 -5px}
.img_tile__277465__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__277465__ * {box-sizing:border-box}
.img_tile__277465__ .item {float:left;position:relative;width:100%;padding:15px}
.img_tile__277465__ .item a {display:block}
.img_tile__277465__ .figure {display:block}
.img_tile__277465__ .figure img {vertical-align:top; background:#006cd3; border-radius:500px; padding:10px;}
.img_tile__277465__ .caption {display:block;margin-top:10px}
.img_tile__277465__ .caption > span {display:block}
.img_tile__277465__ .caption > span.subject {font-family: 'Noto Sans KR', sans-serif; font-weight:bold;color:#000000}
.img_tile__277465__ .caption > span.content {font-family: 'Noto Sans KR', sans-serif; margin-top:5px;color:#000000; word-break:keep-all;}

.text_m_sml__277465__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__277465__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__277465__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__277465__ .caption > span.content {font-size:15px;line-height:1.4em}
.text_m_big__277465__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__277465__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__277465__ .item {width:100%}
.col_m_2__277465__ .item {width:50%}
.col_m_3__277465__ .item {width:33.3333%}
.col_m_4__277465__ .item {width:25%}
.col_m_1__277465__ .item,
.col_m_2__277465__ .item2n,
.col_m_3__277465__ .item3n,
.col_m_4__277465__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__277465__ .item,
	.col_m_2__277465__ .item2n,
	.col_m_3__277465__ .item3n,
	.col_m_4__277465__ .item4n {clear:none}

	.col_t_1__277465__ .item {width:100%}
	.col_t_2__277465__ .item {width:50%}
	.col_t_3__277465__ .item {width:33.3333%}
	.col_t_4__277465__ .item {width:25%}
	.col_t_5__277465__ .item {width:20%}
	.col_t_6__277465__ .item {width:16.6666%}
	.col_t_1__277465__ .item,
	.col_t_2__277465__ .item2n,
	.col_t_3__277465__ .item3n,
	.col_t_4__277465__ .item4n,
	.col_t_5__277465__ .item5n,
	.col_t_6__277465__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__277465__ .img_inner {margin:0 -10px}
	.img_tile__277465__ .item {padding:20px}
	.img_tile__277465__ .caption {margin-top:15px}
	.img_tile__277465__ .caption > span.content {margin-top:10px}

	.text_sml__277465__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__277465__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__277465__ .caption > span.subject {font-size:22px;line-height:1.4em}
	.text_med__277465__ .caption > span.content {font-size:18px;line-height:1.5em}
	.text_big__277465__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__277465__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__277465__ .item,
	.col_t_2__277465__ .item2n,
	.col_t_3__277465__ .item3n,
	.col_t_4__277465__ .item4n,
	.col_t_5__277465__ .item5n,
	.col_t_6__277465__ .item6n {clear:none}

	.col_pc_1__277465__ .item {width:100%}
	.col_pc_2__277465__ .item {width:50%}
	.col_pc_3__277465__ .item {width:33.3333%}
	.col_pc_4__277465__ .item {width:25%}
	.col_pc_5__277465__ .item {width:20%}
	.col_pc_6__277465__ .item {width:16.6666%}
	.col_pc_1__277465__ .item,
	.col_pc_2__277465__ .item2n,
	.col_pc_3__277465__ .item3n,
	.col_pc_4__277465__ .item4n,
	.col_pc_5__277465__ .item5n,
	.col_pc_6__277465__ .item6n {clear:both}
}

/*     277565 : 공백      */
.solid_line__277565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__277565__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__277565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__277565__ {height:20px}
}

/*     277575 : 타이틀 텍스트      */
.title__277575__ {font-size:0}
.title__277575__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__277575__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__277575__.style_top p {padding-top:10px}
.title__277575__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__277575__.style_right p {padding-right:14px}
.title__277575__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__277575__.style_bottom p {padding-bottom:12px}
.title__277575__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__277575__.style_left p {padding-left:14px}
.title__277575__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__277575__.style_circle1 p {padding-left:18px}
.title__277575__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__277575__.style_circle2 p {padding-left:18px}
.title__277575__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__277575__ p {font-size:28px}
	.title__277575__.style_top p:before {width:28px}
	.title__277575__.style_right p:before {height:28px}
	.title__277575__.style_bottom p:before {width:28px}
	.title__277575__.style_left p:before {height:28px}
}

/*     277585 : 공백      */
.solid_line__277585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__277585__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__277585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__277585__ {height:10px}
}

/*     277595 : 장문 텍스트      */
.textarea__277595__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__277595__ p {font-size:18px}
}

